﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>1</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10003</returnedtypecode>
  <savedqueryid>{cbc1da46-3e38-4dda-a48a-6597df2bd4b1}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10003" jump="a422_testname" select="1" icon="1" preview="1">
      <row name="result" id="a422_dom_testnameid">
        <cell name="a422_testname" width="200" />
        <cell name="a422_displayorder" width="100" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <columnsetxml>
    <columnset>
      <column>a422_testname</column>
      <column>createdon</column>
      <ascend>a422_testname</ascend>
    </columnset>
  </columnsetxml>
  <querytype>4</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_dom_testname">
        <attribute name="a422_testname" />
        <attribute name="createdon" />
        <order attribute="a422_testname" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <filter type="or" isquickfindfields="1">
          <condition attribute="a422_testname" operator="like" value="{0}" />
        </filter>
        <attribute name="a422_displayorder" />
        <attribute name="a422_dom_testnameid" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Quick Find Active Score Names" languagecode="1033" />
  </LocalizedNames>
</savedquery>